TextCritical.net - Bug #494

Reference jumps creates invalid URLs
12/26/2012 09:39 PM - Luke Murphey

Status: Closed Start date: 12/26/2012
Priority: Normal Due date:

Assignee: Luke Murphey % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 0.3

Description

Enter a " 3.10.7" into "Antiquitates Judaicae" for an example of the error.

Associated revisions

Revision 292 - 12/28/2012 07:00 PM - Luke Murphey

Reference jumps now handle extra whitespace properly. Reference #494.

Revision 292 - 12/28/2012 07:00 PM - Luke Murphey

Reference jumps now handle extra whitespace properly. Reference #494.

Revision 284 - 12/28/2012 07:00 PM - Luke Murphey

Reference jumps now handle extra whitespace properly. Reference #494.

Revision 293 - 12/28/2012 07:13 PM - Luke Murphey

Reference jumps to URLs that are too deep are now handled gracefully. Closes #494.

Revision 293 - 12/28/2012 07:13 PM - Luke Murphey

Reference jumps to URLs that are too deep are now handled gracefully. Closes #494.

Revision 285 - 12/28/2012 07:13 PM - Luke Murphey

Reference jumps to URLs that are too deep are now handled gracefully. Closes #494.

History

#1 - 12/27/2012 08:16 AM - Luke Murphey

- Target version changed from 0.2 to 0.3
#2 - 12/28/2012 07:13 PM - Luke Murphey
- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r293.
https://lukemurphey.net/projects/ancient-text-reader/repository/revisions/293
http://www.tcpdf.org

